function FileData_Pairs(x)
{
x.t("description","contains");
x.t("events","megaraid");
x.t("events","monitoring");
x.t("user","events");
x.t("user","name");
x.t("user","logs");
x.t("user","log");
x.t("mode","full/view");
x.t("time","brief");
x.t("time","db15-001059-00-april");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("access","mode");
x.t("severity","level");
x.t("network","user");
x.t("log/megaraid","storage");
x.t("on/logs","application");
x.t("name","client");
x.t("enables","monitor");
x.t("controllers","attached");
x.t("address","access");
x.t("appears","log");
x.t("activity","megaraid");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","enables");
x.t("client","address");
x.t("client","system");
x.t("level","date");
x.t("logs","on/logs");
x.t("message","severity");
x.t("message","appears");
x.t("event","message");
x.t("displayed","bottom");
x.t("brief","description");
x.t("full/view","client");
x.t("db15-001059-00-april","2013");
x.t("manager","software");
x.t("manager","screen");
x.t("manager","users");
x.t("manager","log");
x.t("screen","vivaldi");
x.t("monitoring","user");
x.t("monitoring","controllers");
x.t("attached","devices");
x.t("sas","monitoring");
x.t("monitor","activity");
x.t("application","event");
x.t("users","network");
x.t("date","timestamp");
x.t("timestamp","user");
x.t("storage","manager");
x.t("bottom","megaraid");
x.t("system","time");
x.t("log","time");
x.t("log","event");
x.t("log","displayed");
x.t("log","log");
x.t("devices","monitoring");
x.t("vivaldi","log/megaraid");
x.t("contains","user");
}
